{
    "dc_identifier": "nl.gm1876.2c.2017.3070540-7",
    "dc_title": "Raadsvergadering 2017-11-23 - Versterking Regionale Samenwerking",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bronckhorst op 2017-11-23. Onderdeel: Versterking Regionale Samenwerking.",
    "dc_source": "https://bronckhorst.bestuurlijkeinformatie.nl/Agenda/Index/bf25f3c6-1769-479a-b025-6dcf310f0b77",
    "dc_publisher": "gm1876",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-06",
    "foi_publishedDate": "2017-11-23",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm1876.2c.2017.3070540-7",
    "dc_externalIdentifier": "3070572",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-11-23",
    "foi_meetingNumber": "3070540",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2c.2017.3070540-7.doc.1",
            "dc_title": "20171123 7 rv Versterking Regionale Samenwerking.pdf",
            "foi_fileName": "20171123%207%20rv%20Versterking%20Regionale%20Samenwerking.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=77950562-5b1e-470c-9f54-d780a0339636"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2017.3070540-7.doc.2",
            "dc_title": "20171123 7 rb Versterking Regionale Samenwerking.pdf",
            "foi_fileName": "20171123%207%20rb%20Versterking%20Regionale%20Samenwerking.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=a81cc6c7-9b04-4076-9016-caee203a97ae"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2017.3070540-7.doc.3",
            "dc_title": "De Achterhoek werkt door.pdf",
            "foi_fileName": "De%20Achterhoek%20werkt%20door.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=a36394f3-d3a5-43a2-85cb-6838e727180f"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2017.3070540-7.doc.4",
            "dc_title": "Memo Raadsronde 2017.pdf",
            "foi_fileName": "Memo%20Raadsronde%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=d2456811-ef11-492c-a185-bff996e584d7"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2017.3070540-7.doc.5",
            "dc_title": "20171123 7 Amendement VVD GL GBB De Achterhoek werkt door.pdf",
            "foi_fileName": "20171123%207%20Amendement%20VVD%20GL%20GBB%20De%20Achterhoek%20werkt%20door.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=5733b74b-f3c1-4d07-8a19-e87e14e25b40"
        }
    ]
}